<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Ondway</title>
  <!-- Link Css File -->
  <link rel="stylesheet" href="styles/style.css">
  <!-- Google Fonts -->
  <link rel="preconnect" href="https://fonts.googleapis.com">
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
  <link
    href="https://fonts.googleapis.com/css2?family=DM+Sans:ital,opsz,wght@0,9..40,100..1000;1,9..40,100..1000&display=swap"
    rel="stylesheet">
</head>

<body>
  <!-- Header Section -->
  <section class="bannerSection">
    <header class="header">
      <div class="container headerContainer">
        <div class="logo">
          <img src="assets/images/g10.svg" alt="">
        </div>
        <ul class="headerOptions">
          <li><a href="#" class="active">About Us</a></li>
          <li><a href="#">Plan your meal</a></li>
          <li><a href="#">Possibill</a></li>
          <li><a href="#">Captain meat</a></li>
          <li><a href="#">Captain meat</a></li>
        </ul>
        <div class="navbar-icon">
          <img src="assets/images/menu (1) 1.svg" alt="">
          <!-- Hamburger icon -->
        </div>
      </div>
    </header>
    <!-- Banner Section -->
    <div class="banner">
      <div class="container bannerContainer">
        <div class="bannerHeading">
          <h1 class="heading">
            Digitalizing thoughtfully to
            create real value
          </h1>
          <p class="content">Building meaningful technological solutions for people and businesses.</p>
        </div>
      </div>
    </div>
  </section>

  <!-- Our Mission -->
  <section class="ourMission">
    <div class="container ourMissionContainer">
      <div class="ourMissionHeading">
        <h2 class="heading">Our Mission</h2>
        <img src="assets/images/blog-uline 1.svg" alt="">
      </div>
      <div class="ourMissionContent">
        <p class="content">To provide a suite of digital solutions that improve the efficiency of milk and meat
          supplies,
          simplify consumer accounting for household items, optimize billing processes in various industries, and make
          meal-planning on highways exciting and enjoyable.</p>
      </div>
    </div>
  </section>

  <section class="ourValues">
    <div class="container ourValuesContainer">
      <div>
        <h2 class="ourValuesHeading">OUR VALUES</h2>
        <p class="heading">Who we are, and what we stand for.
        <div class="imageLine">
          <img src="assets/images/blog-uline 1.svg" alt="">
        </div>
        </p>
      </div>
      <div class="ourValuesContent">
        <div class="values1">
          <div class="whitebackground">
            <img src="assets/images/group (3) (1).svg" alt="">
          </div>
          <p class="ourValuestitle">Customer First</p>
          <p class="content">We deliver a 5-star experience for users, partners, and merchants on every order.</p>
        </div>
        <div class="values2">
          <div class="whitebackground">
            <img src="assets/images/Frame (4).svg" alt="">
          </div>
          <p class="ourValuestitle">Be Dependable</p>
          <p class="content">We do what we say. On time, every time.</p>
        </div>
        <div class="values3">
          <div class="whitebackground">
            <img src="assets/images/Frame (3).svg" alt="">
          </div>
          <p class="ourValuestitle">Celebrate</p>
          <p class="content">We celebrate our wins - generously and together.</p>
        </div>
      </div>
    </div>
  </section>
  <!-- Our Team-->
  <section class=" ourTeam">
    <div class=" container ourTeamContainer">
      <div class="ourTeamFirst">
        <h2 class="content">OUR TEAM</h2>
        <p class="heading ourTeamHeading">Meet The People
          <img src="assets/images/blog-uline 1.svg" alt="">
        </p>
      </div>
    </div>

    <div class="container meetThePeopleContainer">
      <div class="meetThePeople">
        <div class="peoplePicture">
          <img src="assets/images/Dr. Ranadheer Raju Chola.png" alt="">
        </div>
        <div class="peopleContent">
          <div class="peopleName">
            <p class="name">Dr. Ranadheer Raju Chola</p>
            <p class="position">Founder & CEO</p>
          </div>
          <div class="peopleposition">
            <img src="assets/images/Frame (6).svg" alt="">
          </div>
        </div>
      </div>

      <!-- Second People -->
      <div class="meetThePeople">
        <div class="peoplePicture">
          <img src="assets/images/Vinay Sangaraju.png" alt="">
        </div>
        <div class="peopleContent">
          <div class="peopleName">
            <p class="name">Vinay Sangaraju</p>
            <p class="position">Co-Founder & COO</p>
          </div>
          <div class="peopleposition">
            <img src="assets/images/Frame (6).svg" alt="">
          </div>
        </div>
      </div>

      <!-- Third People -->
      <div class="meetThePeople">
        <div class="peoplePicture">
          <img src="assets/images/Raju Mupala.png" alt="">
        </div>
        <div class="peopleContent">
          <div class="peopleName">
            <p class="name">Raju Mupala</p>
            <p class="position">Co-Founder & CSO</p>
          </div>
          <div class="peopleposition">
            <img src="assets/images/Frame (6).svg" alt="">
          </div>
        </div>
      </div>
    </div>
  </section>
 
  <!-- newly typed -->
  <!-- Our Partner -->
  <section class="partnerContainer">
    <div class=" container wehaveContainer">
    
      <div class="wehavePartner">
        <p  class="content">WE HAVE PARTNER WITH</p>
      </div>
    
      <div class="ondwayfirst">
        <div class="firstelement">
          <img src="assets/images/Frame 163370.svg" alt="">
        </div>
        <div class="firstelement">
          <img src="assets/images/Frame 163370.svg" alt="">
        </div>
        <div class="firstelement">
          <img src="assets/images/Frame 163370.svg" alt="">
        </div>
        <div class="firstelement">
          <img src="assets/images/Frame 163370.svg" alt="">
        </div>
        <div class="firstelement">
          <img src="assets/images/Frame 163370.svg" alt="">
        </div>
    
        <div class="firstelement">
          <img src="assets/images/Frame 163370.svg" alt="">
        </div>
    
    
    
    
        <div class="firstelement">
          <img src="assets/images/Frame 163370.svg" alt="">
        </div>
        <div class="firstelement">
          <img src="assets/images/Frame 163370.svg" alt="">
        </div>
        <div class="firstelement">
          <img src="assets/images/Frame 163370.svg" alt="">
        </div>
        <div class="firstelement">
          <img src="assets/images/Frame 163370.svg" alt="">
        </div>
    
    
    
      </div>
    </div>
  </section>
  
  <!-- Join our Team -->
  <section class="joinTeamSection">
    <div class=" container joinourTeamContainer">
      <div class="firstTeam">
        <p class="joinTitle">Come Join Our Team
          <img src="assets/images/blog-uline 1.svg" alt="">
        </p>
        <p class="joinPara">Work with us! Send your resume to <span class="mail">company@domain.com</span></p>
        <div class="viewAllOption">
          <p>View All Openings</p>
        </div>
      </div>
      <div class="roundpic">
        <img src="assets/images/g10.png" alt="">
      </div>
  
    </div>
  
  </section>
  
  
  <!-- Subscribe -->
  
  <section class="footerSection">

  
  <div class=" container subscribe">
  
  
    <div>
      <p class="subscribeTitle">Subscribe to updates</p>
      <p class="subscribePara">Stay up to date with Ondway development progress.</p>
    </div>
  
    <div class="subscribeLetter">
      <input type="text" name="" id="" class="inputtype" placeholder="Enter your email">
      <input type="button" name="" id="" class="button" value="Subscribe" />
    </div>
  </div>

  <div class="container footer">
    <div class=" container ondwaybox">
      <div>
        <img src="assets/images/g10 (1).svg" alt="">
      </div>
      <div class="footerdiv2">
  
        <div>
          <p class="footerpara">We make it easy for you to get the right app for the right task</p>
        </div>
        <div class="imgfooter">
          <img src="assets/images/Frame (7).svg" class="footerimg" alt="">
          <img src="assets/images/Frame (8).svg" class="footerimg" alt="">
          <img src="assets/images/Frame (9).svg" class="footerimg" alt="">
          <img src="assets/images/Frame (10).svg" class="footerimg" alt="">
        </div>
      </div>
  
    </div>
  
  
    <div class="footer2">
      <div class="formobilefooter">
  
        <div>
          <ul>
            <li class="liheading">Company</li>
            <li>About Us</li>
            <li>Careers</li>
          </ul>
        </div>
        <div>
          <ul>
            <li class="liheading">Products</li>
            <li>Plan your meal</li>
            <li>Possibill</li>
            <li>Captain Milk</li>
            <li>
              Captain meat
            </li>
          </ul>
        </div>
      </div>
  
      <div class="contactdiv">
        <ul>
          <li class="liheading">Contact Us</li>
          <li class="contact">No. 33, 7th cross, Akashvani layout,
            Dasarahalli, Hebbal, Bengaluru,
            Karnataka - 560032, India.</li>
          <div class="phonemail">s
            <li class="phone">+91 8867787280</li>
            <li class="mail">info@ondwaysolutions.com</li>
          </div>
  
        </ul>
      </div>
  
    </div>
  
    
  </div>
  
  <div class=" container copyright">
    <p>© 2021-2022 All Rights Reserved</p>
    <div class="privacypolicy">
      <p>Privacy Policy</p>
      <p>Terms & conditions</p>
    </div>
  </div>
    
    </section>
  
  <!-- newly finished -->
</body>

</html>